
.requestCallMain { border-top:#ccc 1px solid; }
.requestCallContainer{
	max-width:950px;margin:auto;
}

.pos_contact_area{
	width:100%;
}

.pos_contact_area form,.pos_contact_area input,.pos_contact_area select{
	margin:0;
}
.pos_contact_area input{
	width:100%;
	box-sizing:border-box;
	height:40px;
	line-height:40px;
	padding-left:10px;
	border:1px solid #aaa;
	color:#000;
	background:none;
}

.pos_contact_area input.error{ border:#ff0000 1px solid !important; }

.pos_contact_area select{
	width:100%;
	box-sizing:border-box;
	height:40px;
	line-height:40px;
	padding-left:10px;
	border:1px solid #aaa;
	color:#000;
	background:none;
}
.pos_contact_area select.error{ border:#ff0000 1px solid !important; }

.pos_contact_area select option{
	color:#333;
}

.pos_contact_area input.error,.pos_contact_area select.error{
	border-color:#aaa;
}
/*.pos_contact_area button{

}*/


.pos_contact_area button.btn.blue::before, .btn[type="submit"]::before {
	z-index:-1;
}

 
.pos_contact_area input::-webkit-input-placeholder { /* Chrome */
  color: #aaa;
}
.pos_contact_area input:-ms-input-placeholder { /* IE 10+ */
  color: #aaa;
}
.pos_contact_area input::-moz-placeholder { /* Firefox 19+ */
  color: #aaa;
  opacity: 1;
}
.pos_contact_area input:-moz-placeholder { /* Firefox 4 - 18 */
  color: #aaa;
  opacity: 1;
}

.row-fluid .span3{ float:left; margin:10px; }
.clearBoth { clear:both; }

@media screen and (max-width: 480px) {
	.row-fluid .span3{ float:none; margin:10px; }
}


/*** Newsletter **/
.newsletter_signup{
	margin-top: 20px;
}
.newsletter_signup .panel-heading{
	background: #ef3f43;
	color:#fff;
}
.newsletter_signup .panel{
	box-shadow: none;
	border:none;
}
.newsletter_signup .panel-body{
	background: #f1efed;
	border:none;
}
.newsletter_signup .error{
	border-color:#f00;
}